MAL-2024-6895

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/first-gem_rakesh/MAL-2024-6895.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6895
Published
2024-06-25T13:50:53Z
Modified
2024-06-25T13:50:53Z
Summary
Malicious code in first-gem_rakesh (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / first-gem_rakesh

Package

Name
first-gem_rakesh
Purl
pkg:gem/first-gem_rakesh

Affected ranges

Affected versions

0.*

0.1.0